#download {
	text-decoration: none;
}

#download:not([href]) {
	display: none;
}

#convert, #download {
	border: 1px solid #666;
	font-size: 1.1em;
	padding: 2px 6px;
	border-radius: 2px;
	background-color: #DCDCDC;
	color: #000;
	cursor: pointer;
	margin: 6px;
}

#convert:enabled:hover, #download:hover {
	background-color: #EEEEEE;
}

#convert:disabled {
	color: #666;
	cursor: not-allowed;
}

.code {
	font-family: monospace;
	background-color: #DCDCDC;
}

details {
	border: 2px solid #606;
}

details[open] summary {
	border-bottom: 1px solid #606;
}

summary {
	background-color: #DCDCDC;
	cursor: pointer;
	padding-left: 5px;
}

summary:hover {
	background-color: #EEEEEE;
}

h2 {
	margin-top: 2em;
	padding-top: 2em;
	border-top: 2px solid #606;
}

#small {
	font-size: 0.8em;
	margin-top: 2em;
}

table {
	border-collapse: collapse;
}

th, td {
	border: 1px solid #666;
	padding: 2px 6px;
}

th {
	background-color: #DCDCDC;
}

hgroup {
	text-align: center;
	margin: 2em 0;
}

hgroup > * {
	margin: 0 auto;
}

hgroup p {
	font-size: 1.2em;
	font-style: italic;
}